body,html{
  height: 100%; 
  overflow: auto;
  /* background-image: url("../images/bg.jpg"); */
  background-size: cover;
}

.l-form{
  background-color:rgba(39, 41, 45, 0.5);
  border-radius:12px;
  padding: 12px;
}

.edicao-form{
  background-color:rgba(39, 41, 45, 0.5);
  border-radius:12px;
  top: 25px;
  padding: 20px;
}

.tabela-movimentacao{
  border-radius:12px;
  top: 20px;
  padding: 20px;
}

.tabela-processos{
  border-radius:12px;
  margin-top: 56px;
}

.i-form{
  border-radius:12px;
  padding: 12px;
}


